How to install liblapack-dev on Debian 9 (Stretch)